Description: Ð¥Ð¾Ñ‡Ñƒ Ñ•Ð¾Ñ…Ñ€Ð°Ð½Ð¸Ñ‚ÑŒ Ð·Ð°Ð³Ñ€ÑƒÐ¶ÐµÐ½Ð½Ð¾Ðµ Ð½Ð° Ñ•Ñ‚Ñ€Ð°Ð½Ð¸Ñ†Ðµ 
Ð—Ð°Ñ…Ð¾Ð¶Ñƒ Ð½Ð° Ñ•Ñ‚Ñ€Ð°Ð½Ð¸Ñ†Ñƒ, Ð¶Ð¼Ñƒ Ð¿Ñ€Ð°Ð²Ð¾Ð¹ ÐºÐ½Ð¾Ð¿ÐºÐ¾Ð¹ 

Ð¼Ñ‹ÑˆÐ¸ Ð½Ð° ÐºÐ°Ñ€Ñ‚Ð¸Ð½ÐºÑƒ, Ð²Ñ‹Ð±Ð¸Ñ€Ð°ÑŽ "Ñ•Ð¾Ñ…Ñ€Ð°Ð½Ð¸Ñ‚ÑŒ 

Ð¸Ð·Ð¾Ð±Ñ€Ð°Ð¶ÐµÐ½Ð¸Ðµ ÐºÐ°Ðº", Ñ•Ð¾Ñ…Ñ€Ð°Ð½Ñ•ÑŽ.



ÐžÑ‚ÐºÑ€Ñ‹Ð²Ð°ÐµÑ‚Ñ•Ñ• Ð¼ÐµÐ½ÐµÐ´Ð¶ÐµÑ€ Ð·Ð°Ð³Ñ€ÑƒÐ·Ð¾Ðº. Ð˜Ð·Ð¾Ð±Ñ€Ð°Ð¶ÐµÐ½Ð¸Ðµ, 

ÐºÐ¾Ð½ÐµÑ‡Ð½Ð¾, Ñ•Ð¾Ñ…Ñ€Ð°Ð½Ñ•ÐµÑ‚Ñ•Ñ• - Ð½Ð¾ *Ð¼ÐµÐ½ÐµÐ´Ð¶ÐµÑ€ 

Ð·Ð°Ð³Ñ€ÑƒÐ·Ð¾Ðº Ñ‚Ð°Ðº Ð¸ Ð¾Ñ•Ñ‚Ð°ÐµÑ‚Ñ•Ñ• Ð² Ð¿Ð¾Ð´Ð²Ð¸Ñ•ÑˆÐµÐ¼ Ñ•Ð¾Ñ•Ñ‚Ð¾Ñ•Ð½Ð¸Ð¸ 

(Ñ•Ð¼. Ð²Ð»Ð¾Ð¶ÐµÐ½Ñ‹Ð¹ Ñ•ÐºÑ€Ð¸Ð½ÑˆÐ¾Ñ‚).* Ð•Ð°Ð²Ñ•ÐµÐ³Ð´Ð° ))))

History

03/27/2016 08:10 am - Ð˜Ð²Ð°Ð½ Ð Ñ‹Ð¼ÑˆÐ¾

Ð•Ð° Ð²Ñ•Ñ•ÐºÐ¸Ð¹ Ñ•Ð»ÑƒÑ‡Ð°Ð¹: Ð´Ð¸Ñ•Ñ‚Ñ€Ð¸Ð±ÑƒÑ‚Ð¸Ð² CLDX x86_64, Ñ•Ð±Ð¾Ñ€ÐºÐ° Ð¾Ñ‚ 23 Ð¼Ð°Ñ€Ñ‚Ð°

ÐšÑ•Ñ‚Ð°Ñ‚Ð¸, "Ð¾Ð±Ñ‹Ñ‡Ð½Ð°Ñ•" Ð·Ð°Ð³Ñ€ÑƒÐ·ÐºÐ° (ÐºÐ¾Ð³Ð´Ð° Ð½Ðµ Ð¿Ñ€Ð°Ð²Ð¾Ð¼Ñ‹ÑˆÐºÐ°ÐµÐ¼ ÐºÐ°Ñ€Ñ‚Ð¸Ð½Ñƒ Ñ• Ñ•Ð°Ð¹Ñ‚Ð°, 

Ð° Ð¿Ñ€Ð¾Ñ•Ñ‚Ð¾ Ñ•Ð°Ð¼ Ñ•Ð°Ð¹Ñ‚ Ð¿Ñ€ÐµÐ´Ð»Ð°Ð³Ð°ÐµÑ‚ ÐºÐ°ÐºÐ¾Ð¹-Ñ‚Ð¾ Ñ„Ð°Ð¹Ð» Ñ•Ð¾Ñ…Ñ€Ð°Ð½Ð¸Ñ‚ÑŒ, 

Ð½Ð°Ð¿Ñ€Ð¸Ð¼ÐµÑ€ Ð½Ð° Ñ•Ñ‚Ñ€Ð°Ð½Ð¸Ñ†Ðµ Ð·Ð°Ð³Ñ€ÑƒÐ·Ð¾Ðº Ð¾Ð±Ñ€Ð°Ð·Ð¾Ð² ÐºÐ°Ð»ÑŒÐºÐ°) - Ð¾Ñ‚Ñ€Ð°Ð±Ð°Ñ‚Ñ‹Ð²Ð°ÐµÑ‚ 

Ð¿Ñ€Ð°Ð²Ð¸Ð»ÑŒÐ½Ð¾.

04/30/2016 02:50 pm - Ð˜Ð²Ð°Ð½ Ð Ñ‹Ð¼ÑˆÐ¾

ÐœÐ¾Ð¶Ð½Ð¾ Ð·Ð°ÐºÑ€Ñ‹Ð²Ð°Ñ‚ÑŒ Ð±Ð°Ð³. Ð’ QupZilla 2.0 Ð¿Ð¾Ñ‡Ð¸Ð½Ð¸Ð»Ñ•Ñ• Ñ•Ð°Ð¼ Ñ•Ð¾Ð±Ð¾Ð¹ )))

05/04/2016 09:53 am - Alexander Tratsevskiy

- Status changed from New to Closed
